.followed-notification {
    display: none;
    justify-content: center;
    align-items: center;
    width: 50%;
    position: fixed;
    height: 50px;
    margin: 0 auto;
    background: #fff;
    color: rgb(229, 9, 20);
    font-size: 1.1em;
    border-radius: 10px;
}